# scenario configuration file
# each line has the following format:
#       index=desc
# where:
#   index = the sequence number of the action
#   desc = the action description (typicall a question to ask user to do something)
1=Display Overlay Network status?
2=Publish person schema to network?
3=Distribute person table data to network?
4=Obtain person schema from the network?
5=Query network?
6=Initialise the cache
7=Create test data in the cache
8=Run stand-alone test for query rewriting over the data cache
9=Distribute cache data to the network
10=Display peer status
